Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 1302306

Summary: Cut / Copy / Paste not works
Product: [Fedora] Fedora Reporter: Couret Charles-Antoine <renault>
Component: gnome-builderAssignee: David King <amigadave>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 23CC: amigadave, gnome-sig, ignatenko
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-09-14 04:03:58 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Couret Charles-Antoine 2016-01-27 07:50:33 EST
Description of problem:
I'm using the last gnome-builder available (3.18.1-2.fc23).
If I try to cut / copy and paste, it does not work.

It's the same behaviour when it does by the primary selection or Ctrl+C/X and Ctrl+V. 

In fact, these actions should work only if the selection it does under another program (like Firefox). Select and paste only under gnome-builder editor not works.
Comment 1 Couret Charles-Antoine 2016-01-27 07:56:58 EST
Another information.
Copy / Cut then paste only under gnome-builder editor works when I use right click + select action.
Comment 2 Couret Charles-Antoine 2016-01-31 17:30:55 EST
I have a similar issue with gedit in fact.
With Fedora Rawhide and Gnome 3.19.4, Gedit seemed normal about that, but I can't install gnome-builder to test that for the moment.
Comment 3 Igor Gnatenko 2016-09-14 04:03:58 EDT
I hope this has been resolved already, if not - please reopen bug.